Bug 23949 - Strange messeages from kdebase upgrade
Summary: Strange messeages from kdebase upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-13 07:15 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-13 07:15:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-13 07:15:29 UTC
When upgrade from RedHat 7.0:

Upgrading kdebase.
/usr/X11R6/bin/mkfontdir: Duplicate font names
-misc-fixed-medium-r-normal--16-160-75-75-c-80-iso8
859-15
        Xlat9-8x14.bdf Xlat9-8x14-lat9.pcf.gz
/usr/X11R6/bin/mkfontdir: unable to process font ./Xlat9-8x14-lat9.pcf.gz,
skipping
/usr/X11R6/bin/mkfontdir: Duplicate font names
-misc-fixed-bold-r-normal--16-160-72-72-c-0-iso8859
-15
        Xlat9-9x16.bdf Xlat9-9x16-lat9.pcf.gz
/usr/X11R6/bin/mkfontdir: unable to process font ./Xlat9-9x16-lat9.pcf.gz,
skipping
/usr/X11R6/bin/mkfontdir: Duplicate font names
-misc-fixed-medium-r-normal--20-200-75-75-c-100-iso
8859-15
        Xlat9-10x20-lat9.pcf.gz 10x20-ISO8859-15.pcf.gz
/usr/X11R6/bin/mkfontdir: unable to process font ./10x20-ISO8859-15.pcf.gz,
skipping
/usr/X11R6/bin/mkfontdir: Duplicate font names
-misc-fixed-medium-r-normal--20-200-75-75-c-100-iso
8859-15
        Xlat9-10x20-lat9.pcf.gz Xlat9-10x20.bdf
/usr/X11R6/bin/mkfontdir: unable to process font ./Xlat9-10x20.bdf,
skipping
/usr/share/config/kdmrc saved as /usr/share/config/kdmrc.rpmsave

Comment 1 Red Hat Bugzilla 2001-01-15 12:32:54 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.